# CreateEarnActionResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**id** | **string** | ActionIntent UUID for tracking the lending action workflow. | [default to undefined]|
|**status** | **string** | Lifecycle status (e.g. CREATED, IN_PROGRESS, COMPLETED). | [default to undefined]|


## Enum: CreateEarnActionResponseStatusEnum


* `Created` (value: `'CREATED'`)

* `InProgress` (value: `'IN_PROGRESS'`)

* `Completed` (value: `'COMPLETED'`)

* `Canceled` (value: `'CANCELED'`)

* `Failed` (value: `'FAILED'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
